| Home | Libraries | People | FAQ | More

## Global weight

boost::accumulators::weight

## Synopsis

    // In header: <boost/accumulators/framework/parameters/weight.hpp>

    boost::parameter::keyword< tag::weight > const weight;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)